PLGSTRM(3)

NAME
plgstrm - Get current stream number

SYNOPSIS
plgstrm(p_strm)

DESCRIPTION

Gets the number of the current output stream. See also plsstrm(3).

Redacted form: plgstrm(p_strm)

This function is used in example 1,20.

ARGUMENTS

p_strm (PLINT_NC_SCALAR(3), output)
    Returned value of the current stream value.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.